dnl Process this file with autoconf to produce a configure script.

AC_PREREQ(2.59)

AC_INIT([geanylatex], [0.2-RC1-git], [frank@frank.uvena.de])

AM_INIT_AUTOMAKE([1.9 foreign])

AC_PROG_CC
AC_PROG_LIBTOOL

PKG_CHECK_MODULES(GEANY, [geany >= 0.14])
AC_SUBST(GEANY_CFLAGS)
AC_SUBST(GEANY_LIBS)

AC_CONFIG_FILES([Makefile])
AC_OUTPUT
